[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2600			; Maximum Brake torque in Nm
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=0
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=DISC_LF
DISC_RF=DISC_RF
DISC_LR=DISC_LR
DISC_RR=DISC_RR
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=20.0
LAG_HOT=0.995
LAG_COOL=0.98


[TEMPS_FRONT]
COOL_TRANSFER=0.008
TORQUE_K=0.9
PERF_CURVE=(|0=0.90|300=0.95|500=1.0|600=1.0|800=0.9|1200=0.2|)
COOL_SPEED_FACTOR=0.020

[TEMPS_REAR]
COOL_TRANSFER=0.008
TORQUE_K=0.9
PERF_CURVE=(|0=0.90|300=0.95|500=1.0|600=1.0|800=0.9|1200=0.2|)
COOL_SPEED_FACTOR=0.015
